* {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-smooth: always;
    /* 启用字体平滑 */
    -webkit-font-smoothing: antialiased;
    /* 在一些WebKit浏览器中启用字体抗锯齿 */
    -moz-osx-font-smoothing: grayscale;
    /* 在一些Firefox浏览器中启用字体抗锯齿 */
    font-family: Arial, Helvetica, sans-serif;
}

/* 平滑滚动 */
html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

#main-scrollbar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.scrollbar-thumb{
    background-color: rgba(0,0,0,0.5);
}

.scrollbar-track-y{
    width: 5px !important;
    background-color: rgba(0,0,0,0.2) !important;
}


/* ==翻页样式== */
.pagesinfo {
    color: #555555;
    font-size: 12px;
}

.pagesnow {
    color: #D07E36;
    font-size: 14px;
    text-decoration: none
}

.pages {
    color: #777777;
    font-size: 14px;
    text-decoration: none
}

/*首页轮播*/
.swiper div.swiper-wrapper{
    height: auto;
}

.swiper-slide img{
    width: 100%;
}

/*主导航*/
#mainMenu{
    background: linear-gradient(#000 0%, rgba(8, 22, 65, 0) 100%);
    height: 130px;
    color: #A5A5A5;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
}

div.mainMenuBg{
    background: var(--color-deepBlue-color) !important;
}

#mainMenu .welcome{
    height: 24px;
    transition: all 0.2s;
    overflow: hidden;
    font-size: 14px;
    opacity: 1;
}

.miniMenu .welcome{
    height: 0 !important;
    opacity: 0;
}

.miniMenu {
    height: 100px !important;
}

#mainMenu .iconfont{
    font-size: 12px;
}

#mainMenu a{
    color: #fff;
}


#mainMenu ul{
    list-style-type: none;
}

#mainMenu ul li{
    flex: 1;
    position: relative;
    overflow: hidden;
    z-index: 999;
    text-align: center;
    border-bottom: 3px solid rgba(0,0,0,0);
}

#mainMenu ul li a.mainLink{
    font-size: 1rem;
}

#mainMenu ul li.active a.mainLink{
    color:var(--color-yellow-color);
    font-weight: bold;
}

#mainMenu ul li.menuActive{
    color:var(--color-yellow-color);
    font-weight: bold;
    border-bottom: 3px solid var(--color-yellow-color);
}

#mainMenu ul li i{
    transform: scale(0.7);
}

#mainMenu ul li:hover{
    overflow: initial;
}

/*ä¸»å¯¼èˆªäºŒçº§èœå•*/
#mainMenu .secondMenu{
    position: absolute;
    width: 130px;
    left: 15px;
    text-align: left;
    top: 55px;
    background: var(--color-yellow-color);
    box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
    border-top-left-radius: 0px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 0px;
    transition: all 0.3s;
    /*äºŒçº§å¯¼èˆªåŠ¨ç”»*/
    opacity: 0;
    transform: scale(0.9) translateY(-10px);
    /*äºŒçº§å¯¼èˆªåŠ¨ç”»*/
}

#mainMenu .secondMenu a{
    display: block;
    color: #000;
    font-size: 14px;
    transition: all .2s;
}

#mainMenu .secondMenu a:hover{
    transform: translateX(5px);
}
.SubMenu{
    position: fixed;
    opacity: 0;
    top: 130px;
    z-index: -1;
    background-color: rgba(35,52,83,1);
    color: #fff;
    font-size: .9rem;
    transform: translateY(-100px);
    transition: all 0.2s;
    box-shadow: 10px 0px 30px rgba(0,0,0,0.3);
}

.SubMenuShow{
    opacity: 1;
    z-index: 999 !important;
    transform: translateY(0px);
}

.SubMenu .menuSub,.SubMenu .menuImg{
    border-right: 1px solid #495B7B;
}

.SubMenu .menuSub a{
    color: #fff;
}

.SubMenu .menuSub a:hover{
    color: var(--color-yellow-color);
}

.SubMenu .menuSub a{
    display: block;
    line-height: 30px;
}

.SubMenu strong{
    font-size: 1rem;
    color: #fff;
}

.SubMenu .menuText{
    color: #A5A5A5;
}

.SubMenu .menuText div{
    line-height: 160%;
}

.SubMenu .menuContact{
    background-color: #0B1D42;
}

.SubMenu .menuContact a{
    display: block;
    color: #fff;
}

.SubMenu .menuContact hr{
    background-color: #233453;
    height: 1px;
    border: 0px;
}

.SubMenu .menuContact h5{
    font-family: "Montserrat-Bold";
}
